<!-- Foundation Annotations generate tmp/route.js -->
---
name: Dashboard
url:  /dashboard
controller:   DashboardController as ctrl
animationIn: slideInRight
---

<h3> 
<img class="logo" src="images/logo/triskel_iot_bzhx250.png" alt="IoT.bzh Logo" style="height:150px;">
  Application Framework Manager Simple Client
</h3>



<div class="button-box box-content ">
    <appli-button  ng-repeat="appliID in ctrl.appliIDs" store="ctrl.appliStore" handle="{{appliID}}" callback="ctrl.AppliCB"> </appli-button>
    <upload-appli  class="ibz-right" label="Upload" name="widget" icon="fi-upload" posturl="/api/afm-main/install" callback="ctrl.FileUploaded" title="Upload AGL App"></upload-appli>
</div>


<div class="message-box box-content vertical grid-frame">
    <div class="response">
        <span class="grid-content noscroll req {{ctrl.status}} ">req= {{ctrl.request}}</span>
        <span class="grid-content noscroll res {{ctrl.status}} ">res= {{ctrl.response}}</span>
        <span class="grid-content noscroll status {{ctrl.status}}">status= {{ctrl.errcode}}</span>
    </div>
</div>


<!--<link-button href="sample" icon="fi-home" label="sample"></link-button>-->
<token-refresh autolog="true" callback="ctrl.AutoStart"></token-refresh>

